/* #PC ========================================================================================================== */
.title_back {
    background-image: url(../../_common/imgs/title_back_pc.jpg);
}
.contents1, .contents2 {
    height: auto;
    width: 100%;
    min-width: 1000px;
    position: relative;
    float: left;
}
.contents1 {
    padding-bottom: 250px;
    background-image: url(../imgs/back_rinen_pc.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100% auto;
    background-color: #29A3DA;
}
.contents2 {
    padding-bottom: 100px;
    background-image: url(../imgs/back_soshikizu_pc.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left bottom;
}
.title_s {
    height: auto;
    width: 750px;
    position: relative;
    float: left;
    margin-top: 65px;
    margin-left: 125px;
}
.policy {
    height: auto;
    width: 900px;
    float: left;
    margin-top: 40px;
    margin-left: 50px;
    color: #ffffff;
    font-weight: bold;
}
.policy ul {
	padding: 0px;
	list-style-type: none;
	position : relative;
	margin: 0px;
}
.policy li {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 20px;
    padding: 0px;
    text-decoration: none;
    display: block;
    height: auto;
    width: 100%;
    position : relative;
    float: left;
}
.policy li.hn1 {
    width: 32px;
    font-size: 19px;
    line-height: 19px;
    text-align: center;
    background-color: #0064B9;
    padding-top: 8px;
    padding-bottom: 8px;
}
.policy li.hn2 {
    width: 848px;
    font-size: 18px;
    line-height: 25px;
    margin-left: 20px;
    margin-top: 5px;
    margin-bottom: 30px;
}
.obi {
    height: auto;
    width: 900px;
    float: left;
    background-color: #0064B9;
    position: relative;
    padding-top: 12px;
    padding-bottom: 12px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    margin-left: 50px;
    margin-top: 50px;
}
.text_box {
    height: auto;
    width: 900px;
    float: left;
    position: relative;
    text-align: justify;
    margin-left: 50px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.iso_box {
    height: auto;
    width: 215px;
    float: left;
    position: relative;
    margin-left: 50px;
    margin-right: -40px;
    margin-bottom: 10px;
}

/* #スマートフォン ========================================================================================================== */
@media only screen and (max-width: 750px) {
.title_back {
    background-image: url(../../_common/imgs/title_back_sp.jpg);
}
.contents1, .contents2 {
    min-width: 100%;
}
.contents1 {
    background-image: url(../imgs/back_rinen_sp.jpg);
}
.contents2 {
    background-image: url(../imgs/back_soshikizu_sp.jpg);
}
.title_s {
    margin-left: 0px;
}
.policy {
    width: 660px;
    margin-left: 45px;
}
.policy li {
    margin-bottom: 20px;
}
.policy li.hn1 {
    width: 40px;
    font-size: 24px;
    line-height: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.policy li.hn2 {
    width: 600px;
    font-size: 28px;
    line-height: 40px;
    margin-left: 20px;
    margin-top: 5px;
    margin-bottom: 30px;
}
.obi {
    width: 680px;
    font-size: 27px;
    line-height: 27px;
    margin-left: 35px;
}
.text_box {
    width: 670px;
    margin-left: 40px;
}
.iso_box {
    width: 330px;
    margin-left: 35px;
    margin-right: -15px;
    margin-bottom: 20px;
}


}/* @media only screen and (max-width: 750px) */
